<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
    <title>CSS Intro - Apple Page</title>
</head>

<body>
    <header>
        <nav class="menu">
            <div class="logo">
                <img src="img/apple.svg" alt="Logo Apple">
            </div>
            <div class="productos">
                <a href="#">Mac</a>
                <a href="#">iPad</a>
                <a href="#">iPhone</a>
                <a href="#">Watch</a>
                <a href="#">TV</a>
                <a href="#">Music</a>
                <a href="#">Soporte</a>
            </div>
            <div class="zoom">
                <img src="img/zoom.png" alt="Zoom Apple">
            </div>
            <div class="shopping">
                <img src="img/shopping.svg" alt="Shopping Apple" width="16" height="40">
            </div>
        </nav>
    </header>

    <section>
        <div class="seccion1">
            <p class="financiacion">Disfruta de financiación al 0% en 24 meses. Compra online con envío rápido y gratuito.*</p>
            <p class="nuevo">Nuevo</p>
            <h1>MacBook Air</h1>
            <h4>Ultraligero. Supersónico.</h4>
            <p class="precio">Desde 1.199€</p>
            <button>Comprar</button>
            <a href="#">Más información ></a>
            <img src="img/macbook-horizontal.jpg" alt="Macbook Horizontal">
        </div>
    </section>

    <section>
        <div class="seccion2">
            <div class="cuadro">
                <h4>Accesorios</h4>
                <h2>Encuentra<br/> aliados para tu <br/>MacBook Pro.</h2>
                <button>Ver</button>
                <img src="img/apple-tools.jpg" class="tool" alt="Apple Tools">
            </div>
            <div class="cuadro">
                <h4>Apple Trade In</h4>
                <h2>Convierte el Mac <br/>que tienes <br/>en el que quieres.</h2>
                <p>Cambia tu ordenador válido por un descuento o <br/>recíclaro gratis. Es bueno para ti y para el planeta</p>
                <a href="#">Calcular el calor de tu Mac ></a>
                <img src="img/laptop-cover.jpg" class="laptop" alt="Apple Tools">
            </div>
    </section>

    <section>
        <div class="seccion3">
            <img src="img/box.png" alt="Caja">
            <h4>Entrega gratuita</h4>
            <p>Y devolución también gratuita. <br/>Consulta la fecha de entrega al pagar.</p>
            <a href="#">Más información ></a>
        </div>
    </section>

    <footer>
        <div class="footer">
            <p>Copyright © 2020 Apple Inc. Todos los derechos reservados.</p>
            <div class="footer-nav">
                <a href="#">Política de privacidad</a><span style="color:rgb(81, 81, 84); margin-right: 20px;">|</span>
                <a href="#">Uso de cookies</a><span style="color:rgb(81, 81, 84); margin-right: 20px;">|</span>
                <a href="#">Condicionaes de uso</a><span style="color:rgb(81, 81, 84); margin-right: 20px;">|</span>
                <a href="#">Ventas y reembolsos</a><span style="color:rgb(81, 81, 84); margin-right: 20px;">|</span>
                <a href="#">Avisos legales</a><span style="color:rgb(81, 81, 84); margin-right: 20px;">|</span>
                <a href="#">Mapa del sitio</a>
            </div>
        </div>
    </footer>
</body>

</html>